# Uses of Class
org.apache.velocity.util.introspection.MethodMap.AmbiguousException

Packages that use MethodMap.AmbiguousException
Package
Description
org.apache.velocity.util.introspection

## Uses of MethodMap.AmbiguousException in org.apache.velocity.util.introspection

Methods in org.apache.velocity.util.introspection that throw MethodMap.AmbiguousException
Modifier and Type
Method
Description
`Method`
MethodMap.`find(String methodName, Object[] args)`
Find a method.
`Method`
ClassMap.`findMethod(String name, Object[] params)`
Find a Method using the method name and parameter objects.
`Method`
IntrospectorBase.`getMethod(Class<?> c, String name, Object[] params)`
Gets the method defined by `name` and `params` for the Class `c`.